Subject: Re: [syzbot] upstream test error: WARNING in __nf_unregister_net_hook

From: Florian Westphal <[email-masked]>
Date: Mon, 3 May 2021 22:13:32 +0200

syzbot <[email-masked]> wrote:
> Hello,
> 
> syzbot found the following issue on:
> 
> HEAD commit:    9ccce092 Merge tag 'for-linus-5.13-ofs-1' of git://git.ker..
> git tree:       upstream
> console output: https://syzkaller.appspot.com/x/log.txt?x=15303b33d00000
> kernel config:  https://syzkaller.appspot.com/x/.config?x=27df24136354948b
> dashboard link: https://syzkaller.appspot.com/bug?extid=7ad5cd1615f2d89c6e7e
> 
> IMPORTANT: if you fix the issue, please add the following tag to the commit:
> Reported-by: [email-masked]

#syz dup: linux-next test error: WARNING in __nf_unregister_net_hook